<h3>Почему криптовалюта растёт, а рубль падает?</h3>
<p>На просторах постсоветского пространства крайне не развита культура инвестирования, а уж тем более в такие активы как криптовалюта, ведь принято считать, что это крайне неустойчивый актив который в любой момент может обвалиться. И в такой нестабильности фондового и крипто валютного рынков, большая часть людей просто хранит деньги в рублях “под матрасом” ну или на банковском депозите. </p>
<h3>Почему рубль летит вниз. </h3>
<p>Основной причиной падения ЛЮБОЙ валюты не только рубля является инфляция. Она как вода стачивая камень день за днём, год за годом стачивает валюту и это происходит быстрее чем может показаться. В РФ инфляция в среднем составляет от 7% до 12% в год. И этот процесс не останавливается и инфляция продолжает расти…</p>
<h3>Почему крипта так растёт?</h3>
<p>Для примера мы возьмем самую популярную криптовалюту Bitcoin.
  И в чём же одно из его ключевых отличий от традиционных валют?
  Отличие заключается в ограниченности эмиссии, это значит, что если например рублей можно напечатать сколько угодно то с биткоином такое не прокатит, его эмиссия ограничена и составляет 21 миллион и больше быть не может. И эта особенность наряду с другими преимуществами  и обеспечивает биткоину такой взрывной рост.
</p>
